!important;font-family:'微软雅黑',Verdana, Geneva, sans-serif
.td {
	padding: 8px;
}
.font14_black {
	font-family: "微软雅黑";
	font-size: 14px;
	font-weight: normal;
	color: #000;
	text-decoration: none;
}
.font16_blue {
	font-family: "微软雅黑";
	font-size: 16px;
	font-weight: normal;
	color: #3783ca;
	text-decoration: none;
}
body {
	font-family: "微软雅黑";
	text-decoration: none;
       background-image: url(images/hmindex.jpg);
	background-repeat: no-repeat;
	background-position: center top;
        background-attachment:fixed;
}

.font15_black a:link {
	font-family: "微软雅黑";
	font-size: 15px;
	color: #333333;
	text-decoration: none;
}

.font15_black a:active {
	font-family: "微软雅黑";
	font-size: 15px;
	color: #333333;
	text-decoration: none;
}

.font15_black a:hover {
	font-family: "微软雅黑";
	font-size: 15px;
	color: #cc0000;
	text-decoration: none;
}

.font15_black a:visited {
	font-family: "微软雅黑";
	font-size: 15px;
	color: #333333;
	text-decoration: none;
}

.main14font a:link {
	font-family: "微软雅黑";
	font-size: 16px;
	font-weight: normal;
	font-variant: normal;
	color: #666;
	text-decoration: none;
}
.main14font a:active {
	font-family: "微软雅黑";
	font-size: 16px;
	font-weight: normal;
	font-variant: normal;
	color: #666;
	text-decoration: none;
}
.main14font a:visited {
	font-family: "微软雅黑";
	font-size: 16px;
	font-weight: normal;
	font-variant: normal;
	color: #666;
	text-decoration: none;
}

.main14font a:hover {
	font-family: "微软雅黑";
	font-size: 16px;
	font-weight: normal;
	font-variant: normal;
	color: #0464bd;
	text-decoration: none;
}

.main16font a:link {
	font-family: "微软雅黑";
	font-size: 18px;
	font-weight: normal;
	font-variant: normal;
	color: #3783ca;
	text-decoration: none;
}
.main16font a:active {
	font-family: "微软雅黑";
	font-size: 18px;
	font-weight: normal;
	font-variant: normal;
	color: #3783ca;
	text-decoration: none;
}
.main16font a:visited {
	font-family: "微软雅黑";
	font-size: 18px;
	font-weight: normal;
	font-variant: normal;
	color: #3783ca;
	text-decoration: none;
}

.main16font a:hover {
	font-family: "微软雅黑";
	font-size: 18px;
	font-weight: normal;
	font-variant: normal;
	color: #cc0000;
	text-decoration: none;
}

.font18_black a:link {
	font-family: "微软雅黑";
	font-size: 18px;
	color: #333333;
	text-decoration: none;
}

.font18_black a:active {
	font-family: "微软雅黑";
	font-size: 18px;
	color: #333333;
	text-decoration: none;
}

.font18_black a:hover {
	font-family: "微软雅黑";
	font-size: 18px;
	color: #cc0000;
	text-decoration: none;
}

.font18_black a:visited {
	font-family: "微软雅黑";
	font-size: 18px;
	color: #333333;
	text-decoration: none;
}

.font18_gray {
	font-family: "微软雅黑";
	font-size: 18px;
	font-weight: normal;
	color: #999999;
	text-decoration: none;
}

.font15_gray a:link {
	font-family: "宋体";
	font-size: 14px;
	color: #666666;
	text-decoration: none;
}

.font15_gray a:active {
	font-family: "微软雅黑";
	font-size: 14px;
	color: #666666;
	text-decoration: none;
}

.font15_gray a:hover {
	font-family: "微软雅黑";
	font-size: 14px;
	color: #cc0000;
	text-decoration: none;
}

.font15_gray a:visited {
	font-family: "微软雅黑";
	font-size: 14px;
	color: #666666;
	text-decoration: none;
}
.font22_white {
	font-family: "微软雅黑";
	font-size: 22px;
	font-weight: bold;
	color: #ffffff;
	text-decoration: none;
	letter-spacing: 4px;
}

.font18_blue {
	font-family: "微软雅黑";
	font-size: 18px;
	font-weight: normal;
	color: #3783ca;
	text-decoration: none;
}
iframe {
	font-family: "微软雅黑";
	font-size: 14px;
	line-height: 180%;
	text-decoration: none;
	vertical-align: middle;
	}